pytest==5.3.3
bandit==1.6.2
astroid==2.3.3
atomicwrites==1.3.0
attrs==19.3.0
Click==7.0
Flask==1.1.1
flask-redis==0.4.0
gitdb2==2.0.6
GitPython==3.0.5
gunicorn==19.9.0
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.10.3
lazy-object-proxy==1.4.3
MarkupSafe==1.1.1
mccabe==0.6.1
more-itertools==7.2.0
packaging==19.2
pbr==5.4.3
pluggy==0.13.0
py==1.8.0
pycodestyle==2.5.0
pylint==2.4.4
pyparsing==2.4.5
PyYAML==5.1.2
redis==3.3.11
six==1.13.0
smmap2==2.0.5
stevedore==1.31.0
wcwidth==0.1.7
Werkzeug==0.16.0
wrapt==1.11.2
coverage==4.5.4
importlib-metadata==0.23
pytest-cov==2.8.1
typed-ast==1.4.0
zipp==0.6.0